### Property

# Clutter Text:input-hints

#### Declaration

    property input-hints: Clutter.InputContentHintFlags [ read, write ]

#### Description

No description available.

Type:`ClutterInputContentHintFlags`

Default value | 0
Getter method | `clutter_text_get_input_hints()`
Setter method | `clutter_text_set_input_hints()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no